Subject: Chicago Faire 2011 Videos on YouTube

From: mark wills <[email-masked]>
Date: Sat, 26 Nov 2011 09:28:25 +0000 (GMT)

Friends

I recently uploaded the videos of the presentations given at the Chicago Faire to YouTube.

Here they are:

Naval Combat Simulation (Vorticon):
http://www.youtube.com/watch?v=0yZYtLyuPDE

SID99 Demo: A demo of Marc Hull's gorgeous SID99 card:
http://www.youtube.com/watch?v=ouc-fXchz-Y

Update on the activities of the European groups:
http://www.youtube.com/watch?v=AnqrpuGVOqY

HxC Floppy Emulator and the TI-99/4A
http://www.youtube.com/watch?v=I4C2wng7vt4

TurboForth V1.1 Demo by Yours Truly
http://www.youtube.com/watch?v=BlGqKTZfNxw

Austrian User Group Information:
http://www.youtube.com/watch?v=EhjzZulplfQ

I'd like to thank Hal for his friendship and generousity. It made my brief and hectic sojourn to Chicago much less frought! A very very enjoyable Faire. I'm looking forward to the next one!

Regards

Mark